RubyGems Navigation menu

Reverse dependencies for ffi 1.9.18